package com.androidbegin.buttonclicktutorial;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.widget.Toast;


public class AlarmSetter extends BroadcastReceiver 
{
	
//	private static final String TAG = "AlarmSetter";

	@Override
	public void onReceive(Context context, Intent intent)
	{
		Intent service = new Intent(context, AlarmService.class);
		service.setAction(AlarmService.CREATE);
        Toast.makeText(context,  "DEBUG XXXXXXXXXXXXXXXXXXXXXXXXX" , Toast.LENGTH_LONG).show();

		context.startService(service);
	}

}
